.mavic {
	position: relative;
	display: grid;
	justify-content: center;
	align-items: center;

	width: 700px;
	height: 500px;
	margin-bottom: 50px;

	box-shadow: 0 0 15px black;
	background: linear-gradient(90deg, #0000ff, #ff0000);
	cursor: pointer;
	overflow: hidden;
}

.mavic__title {
	position: absolute;
	top: 30px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 32px;
}
